Subject: Re: [PATCH 5/5] c/r: Add AF_UNIX support (v6)

From: Dan Smith <[email-masked]>
Date: Tue, 04 Aug 2009 10:13:09 -0700

OL> What I meant is that restore (and therefore checkpoint) need to
OL> know how to handle skb's sent with sendto() but without proper
OL> connection, where the target socket is still unconnected.

I see.  I'll have to think on that a bit.

OL> I'm ok with declaring this case unsupported for now and put it in
OL> the 'todo' list, and meanwhile work towards getting the current
OL> afunix patches into the cr-dev tree. (As long as it doesn't it
OL> will be buried there forever...)

Okay, I think that would be most productive :)

-- 
Dan Smith
IBM Linux Technology Center
email: [email-masked]